{% extends 'base.html.twig' %}

{% block title %}Cotisation{% endblock %}

{% block body %}

<section class="container">
	<div class="row justify-content-md-center p-5">
		<h1>Gérer les cotisations</h1>
		<a href="{{ path("admin_cotisation_ajout") }}" class="btn btn-primary">+</a>
		<table class="table striped centered">
			<thead>
				<tr>
					<th>Nom de la cotisation</th>
					<th>Type de cotisation</th>
					<th>Année</th>
					<th>Prix de la cotisation</th>
					<th>Actions</th>
				</tr>
			</thead>
			<tbody>
			{% for cotisation in cotisations %}
				<tr>
					<td>{{cotisation.libelleCotisation}}</td>
					<td>{{cotisation.typeCotisation}}</td>
					<td>{{cotisation.anneeCotisation}}</td>
					<td>{{cotisation.prixCotisation}}</td>
					<td>
						<a href="{{ path("admin_cotisation_show", {id:cotisation.id}) }}" class="btn btn-primary"><i class="bi bi-eye-fill"></i></a>
					</td>
				</tr>
			{% endfor %}
			</tbody>
		</table>
	</div>
</section>
{% endblock %}
